html {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    background: #590010;
    text-align: center;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
img {
	width: 100%;
	height: auto;
	border: 0;
	padding: 0;
	margin: 0;
}
h1 {
    padding: 0;
    margin: 0;
	clear: both;
}
#wrap {
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
}
#header {margin-bottom:30px; padding-top:15px;}
#header h1 {
	font-size: 82px;
line-height:82px;
display:inline;
margin:0px;
padding:0px;
    font-family: 'Wendy One', cursive;

font-weight:bold;
    color: #ffffcc;
	text-shadow: 3px 3px 3px #000000;
    height: 70px;
}
#header span {color:#ddcccc;}
hr.set {
	border: 0;
    height: 4px;
    margin: 1px;
    background: #220011;
    background-image: linear-gradient(to right, #590010, #ffbbdd, #590010);
}
.directory {
padding-top:50px;
	text-align: right;
}
.directory li {
    margin: 20px auto;
	margin-bottom:60px;
    width: 80%;
	border: 1px solid #997788;     
/* 	display: inline-block; */
}
.directory a {
	font-family: 'Karla';
	font-weight:bold;
	font-size:38px;
	display: inline-block;

	line-height: 1.0;
	text-decoration: none; 
	color: #0B0B0B; 
	padding: 7px 34px;
	margin: -18px -6px 0px 0px;
	background: #ccaab2;
	border: 1px solid #ffcccc;
}

.directory a::before {
    content: "\27a5\00a0";
    color: #ff0000;
}

.directory a:hover {
    color: #EEE;
    background: #890020;
}



.directory p {
	display: inline-block;
	font-family: 'Karla';
	text-align: left;
	color: #EEE;
	font-size: 18px;
	padding: 3px 30px;
	margin: 0;
}
.images {
	clear: both;
	margin: -10px 0 0 0;
}
.images a img {
    width: 220px;
    height: 300px;
    padding: 0px;
    border: 1px solid #FCE69B;
	margin: 4px;
}
.images li {
    display: inline-block;
    width: 230px;
    height: 310px;
    margin: 8px;
    border: 1px solid #FCE69B;    
    background: #0B0B0B;
}
.images li:hover {
    background: #FCE69B;
}
#footer {
	clear: both;
	width: 98%;
	margin: 0 auto;
	padding: 30px 0 0 0;
	font-size: 13px;
	color: #ddd;
}
#footer a {
	text-decoration: underline;
	color: #fff;	
}
#footer a:hover {
	text-decoration: none;
}



@media screen and (max-width: 700px) { 
	.directory li {
	    width: 90%;
	}

			.directory a {
	font: bold 34px sans-serif; letter-spacing:-2px; 

	}
}

@media screen and (max-width: 420px) { 

#header h1 {
	font-size: 52px; line-height:52px;
}

	#header {

		height: auto;
	}	
	
	.directory a {
			padding: 7px 24px;
		font-size: 28px;	

	}
	.directory p {
	font-size: 14px;
	}
	
}


#morelinks {margin:0 auto; width:90%; max-width:800px; text-align:center; font-size:32px;color:#ff9999; margin-bottom:30px;}
#morelinks a { white-space: nowrap; text-shadow: 3px 3px 3px #000000;
    text-decoration: underline;
	color: #ddccbb; font-size:24px; margin-left:10px; margin-right:10px; line-height:45px;
	}

@media screen and (max-width: 600px) { 

#morelinks {
 font-size:28px;
}

#morelinks a {
font-size:20px; 
line-height:38px;
}




}
